
server.port = 8081
#H2
spring.h2.console.enabled=true
spring.h2.console.path=/h2
#Datasource
spring.datasource.url=jdbc:h2:file:~/h2db
spring.datasource.username=h2sa
spring.datasource.password=admin
spring.datasource.driver-class-name=org.h2.Driver
spring.jpa.show-sql=true
<!--spring.jpa.properties.hibernate.format_sql=true-->
<!--spring.http.multipart.max-file-size=10MB-->
<!--spring.http.multipart.max-request-size=10MB-->


spring.servlet.multipart.max-file-size=10MB
spring.servlet.multipart.max-request-size=10MB